.vimeoBlockResponsive16by9,.vimeoBlockResponsive4by3 {
    position: relative;
    height: 0;
}
.vimeoBlockResponsive16by9 iframe, .vimeoBlockResponsive4by3 iframe{
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
}

.vimeoBlockResponsive16by9 {
    padding-bottom: 56.25%
}

.vimeoBlockResponsive4by3{
    padding-bottom: 75%;
}

.ccm-edit-mode-disabled-item.vimeoBlockResponsive16by9  {
    padding-top: 28.125%;
    padding-bottom:  28.125%
}

.ccm-edit-mode-disabled-item.vimeoBlockResponsive4by3  {
    padding-top: 37.5%;
    padding-bottom: 37.5%
}

#vimeo-modal-wrapper-ct img.modal-video-poster:hover {
    cursor: pointer;
}

@media (max-width: 767px) {
  .vimeoBlockResponsive16by9, .vimeoBlockResponsive4by3 {
    margin-bottom: 30px;
  }

  .vimeoBlockResponsive16by9 iframe, .vimeoBlockResponsive4by3 iframe {
    top: 0;
  }
}
